---
term: fe infer
slug: fe infer
alt forms: []
search terms:
  glb:
  - fe infer
  - fe
  - infer
  eng:
  - down below
  - below
  - down under
  - under
  epo:
  - malsupre
  spa:
  - por abajo
  - abajo
ipa: fe inˈfeɾ
ipa link: http://ipa-reader.xyz/?text=fe inˈfeɾ&voice=Ewa
status: false
category: phrase
word class: m
trans html:
  eng: (down) below, (down) under
  epo: malsupre
  spa: (por) abajo
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - (down) below
    - (down) under
  epo:
  - - malsupre
  spa:
  - - (por) abajo
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - infer
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: infer
    text: infer
    word class: b
    trans:
      eng: inferiority, belowness
      epo: subo, subeco
      spa: inferioridad; estar abajo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
antonyms:
- fe super
...
